Forum Post
Index > Scribe > Enclosure bug?

Author/Date Enclosure bug?
Brian R.
22/11/2004 3:52pm
Emails containing an attached .eml file show an odd characteristic; double-clicking the .eml enclosure opens it properly but after closing the message a copy of it appears in the outbox. This doesn't seem to hurt anything but the outbox will get cluttered up with these leftovers.

I'm running InScribe test 27, win32 release.
Brian R.
22/11/2004 4:08pm
One other problem; the reply and forward xml files in the general options panel don't appear to be editable - they revert to their original content after InScribe is closed & reopened. I had a similar problem with signature files but found a work-around for that one (inserting an external text file).
fReT
22/11/2004 9:40pm
The .eml attachment thing should be fixed.

As for the reply/forward format, it's working fine for me. After I click OK the format is changed and persists over sessions. So... I'm not sure what your seeing.
Brian R.
23/11/2004 4:26pm
Thanks for the attachment fix.
The issue regarding editing of reply & forward formats is still a puzzle; I've switched to using an ini file to start InScribe since it is easier to see what's going on. The original formats continue to replace the edited ones every time I restart the program; this shows up in the ini file. Any changes made work within a session though.
Brian R.
01/12/2004 4:34pm
Hopefully the last posting on this one. Everything is working fine now; some backup copies of the scribe.r and scribe.ini files I was using were stored in a folder in the Scribe directory. Looks like InScribe is very thorough in searching for startup info and was able to find these (& confuse itself) so changes made during a session were not necessarily stored in the right place. Changing names of the backups did the trick.
Reply